html.touch .main-navigation {
	display: none;
}
html.touch #mobileMenu {
	display: block;
}

#mobileMenu {
	display: none;
	color: #000000;
	background-color: #ffffff;
	overflow: hidden;
}

#mobileMenu ul {
	padding: 0px;
	margin: 0px;
}

#mobileMenu ul > li {
	display: block;
	text-transform: uppercase;
}
#mobileMenu ul > li a {
	padding: 10px 10px 10px 30px;
	display: block;
	border-top: 1px solid #d6d6d6;
}
#mobileMenu ul > li a:focus {
	text-decoration: none;
	background-color: #e51757;
	color: #ffffff;
}
#mobileMenu > div.menu-container {
	padding: 20px;
}
#mobileMenu > div.menu-container > h1 {
	float: right;
	margin-top: -36px !important;
}
#mobileMenu > div.menu-container > h1, #mobileMenu > div.menu-container > h1  > a {
	display: block;
	width: 36px;
	height: 28px;
	padding: 0;
	margin: 0;
}
#mobileMenu > div.menu-container > h1 > a {
	background-image: url(/resources/template/hamburger.png);
	background-position: left top;
	background-repeat: no-repeat;
}

#mobileMenu a, #mobileMenu h1 {
	color: inherit;
}
#mobileMenu  a {
	display: block;
}
#mobileMenu li.submenu {
	background: url(mobileMenuArrowRightBlack.png) right no-repeat;
	background-size: 18px;
}

#mobileMenu li.back {
	background: url(mobileMenuArrowLeftBlack.png) left no-repeat;
	background-size: 18px;
}
